body {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: tahoma, "sans serif";
	font-size: 11px;
	color: #3f3f3f;
	background-color: #e0e0e0;
/*	background-image: url('../imgs/bg_tmp.jpg'); */
}
table {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: collapse;
}
table td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	vertical-align: top;
}

/* main table */
table.main {
	width: 978px;
}
table.full_pic {
/*	background-image: url('../imgs/trucks_978_5.png'); */
	background-position: 0px 176px;
	background-repeat: no-repeat;
	-webkit-transition: background-image 2s ease-in-out;
	-webkit-backface-visibility: hidden;
}
table.main td.spacer_full_width {
	width: 978px;
	height: 8px;
	/*
		opacity: 0.1;
		background-color: green;
	*/
}
table.main td.hr_full_width {
	width: 978px;
	height: 1px;
	background-color: #ccc;
}

/* top menu bar */
table td.menu_top_bar {
	width: 748px;
	height: 101px;
	background-image: url("../imgs/bg_bar_f.png");
	background-position: 0px 0px;
	background-repeat: repeat-x;
}
table td.menu_top_bar table {
	height: 30px;
	border: 0px;
}
table td.menu_top_bar table td {
	padding: 0px 15px;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
/*			text-transform: uppercase; */
}
table td.menu_top_bar table td.link {
	color: #fff;
	background-color: #b32226;
}
table td.menu_top_bar table td.link:hover {
	cursor: pointer;
	color: #339;
	background-color: #fff;
}
table td.menu_top_bar table td.link_yellow {
	color: #ff0;
	background-color: #b32226;
}
table td.menu_top_bar table td.link_yellow:hover {
	cursor: pointer;
	color: #339;
	background-color: #ff0;
}
table td.menu_top_bar table td.active {
	color: #339;
	background-color: #fff;
}
div.checklist {
/*			height: 8px; */
	padding-left: 25px;
	background-image: url("../imgs/check.png");
	background-position: 0px 0px;
	background-repeat: no-repeat;
}
div#gmaps:hover {
	cursor: pointer;
}

/* vehicle thumbs */

table#vehicle_thumbs tr td.vehicle a {
	text-decoration: none;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_thumb {
	display: block;
	height: 258px;
	background-color: #fff;
	padding: 6px;
	margin: 0px;
	text-align: left;
	line-height: 20px;
	overflow: hidden;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_arrow {
	display: block;
	height: 11px;
	margin-bottom: 5px;
	background-color: #9e1318;
	background-image: url("https://www.vanvijfeijken.nl/imgs/arrow_image.png");
	background-position: center 4px;
	background-repeat: no-repeat;
}
table#vehicle_thumbs tr td.vehicle img.vhcl_img {
	width: 167px;
	height: 125px;
	display: block;
	margin: 0px;
	padding: 0px;
	border: 0px;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_ttl {
	display: block;
	width: 167px;
	height: 20px;
	overflow: hidden;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_sttl {
	display: block;
	width: 167px;
	height: 20px;
	overflow: hidden;
	font-weight: bold;
	text-align: center;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_vls {
	display: block;
	width: 167px;
	height: 60px;
	overflow: hidden;
	line-height: 15px;
	vertical-align: middle;
}
table#vehicle_thumbs tr td.vehicle span.vhcl_prc {
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}


table#vehicle_thumbs > tbody > tr > td.vehicle > a > div.thumb {
	width: 167px;
	height: 258px;
	padding: 6px;
	background-color: #fff;
	position: relative;
}
table#vehicle_thumbs > tbody > tr > td.vehicle > a > div.thumb:hover {
	box-shadow: 0px 0px 15px 0px #666;
	top: -1px;
	left: -1px;
}
table#vehicle_thumbs > tbody > tr > td.vehicle > a > div.thumb > img.image {
	display: block;
	width: 100%;
	height: 125px;
}
table#vehicle_thumbs > tbody > tr > td.vehicle > a > div.thumb > div.arrow_down {
	width: 167px;
	height: 11px;
	margin-bottom: 5px;
	background-color: #9e1318;
	background-image:url('https://www.vanvijfeijken.nl/imgs/arrow_image.png');
	background-position: center 4px;
	background-repeat: no-repeat;
}

/* page number menu */
div.page_number_menu {
	width: 33px;
	height: 22px;
	color: #000;
	text-align: center;
	line-height: 22px;
	float: left;
	margin-right: 0px;
	background-color: #fff;
}
div.page_number_menu:hover {
	cursor: pointer;
	background-color: #e0e0e0;
}
div.page_number_menu_selected {
	width: 33px;
	height: 22px;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 22px;
	float: left;
	margin-right: 0px;
	background-color: #eee;
	color: #000;
}
div.page_number_menu_selected:hover {
	cursor: default;
}
div.page_number_menu_disabled {
	width: 33px;
	height: 22px;
	color: #aaa;
	text-align: center;
	line-height: 22px;
	float: left;
	margin-right: 0px;
}
div.page_number_menu_disabled {
	cursor: default;
}

/* product search table */
td#result_field table tr td.active, td#prod_result_field table tr td.active {
	width: 193px;
	line-height: 20px;
	background-color: #ddd;
	padding: 0px 5px;
}
td#result_field table tr td.not_active, td#prod_result_field table tr td.not_active {
	width: 193px;
	line-height: 20px;
	background-color: #fff;
	padding: 0px 5px;
}
td#result_field table tr td.not_active:hover, td#prod_result_field table tr td.not_active:hover {
	background-color: #ddd;
}

/* brands button bar */
ul.brand {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.brand > li {
    float: left;
	margin-right: 1px;
	width: calc( ( 100% - 6px ) / 7 );
}
ul.brand > li:last-child {
	margin-right: 0px;
}
ul.brand > li > a {
    display: block;
	height: 50px;
	background-color: #fff;
    background-position: center 0px;
	background-repeat: no-repeat;
}
ul.brand > li > a:hover {
    background-position: center -50px !important;
}
ul.brand > li.daf > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/daf.png');
}
ul.brand > li.volvo > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/volvo.png');
}
ul.brand > li.scania > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/scania.png');
}
ul.brand > li.mercedes-benz > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/mercedes-benz.png');
}
ul.brand > li.iveco > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/iveco.png');
}
ul.brand > li.man > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/man.png');
}
ul.brand > li.renault > a {
	background-image: url('https://www.vanvijfeijken.nl/imgs/buttons/brands/renault.png');
}


/* bottom menu */
table.main tr td table.menu_bottom td {
	width: 214px;
	padding: 8px 8px 0px 8px;
}
table.main tr td table.menu_bottom td div.header {
	font-size: 15px;
	font-weight: bold;
	color: #9e1318;
	padding-bottom: 8px;
}
table.main tr td table.menu_bottom td ul {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	border: 0px;
}
table.main tr td table.menu_bottom td ul li {
	margin: 0px 0px 8px 0px;
	padding: 0px;
	border: 0px;
}

div.title_block {
	font-size: 17px;
	font-weight: bold;
	color: #9e1318;
	margin: 0px 0px 12px 0px;
}
h1.title_block {
	font-size: 17px;
	font-weight: bold;
	color: #9e1318;
	margin: 0px 0px 12px 0px;
}

a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: none;
}

table.main tr td.menu_top_bar table tr td.link a {
	color: #fff;
	text-decoration: none;
}
table.main tr td.menu_top_bar table tr td.link_yellow a {
	color: #ff0;
	text-decoration: none;
}
table.main tr td.menu_top_bar table tr td.link:hover a, table.main tr td.menu_top_bar table tr td.link_yellow:hover a {
	color: #339;
	text-decoration: none;
}

a.button_big {
	/* (small) right image */
	background: transparent url('../imgs/bg_button.png') repeat-x;
	float:left;
	height: 30px;
	padding-right: 12px;
	text-decoration: none;
/*			text-transform: uppercase; */
	color: #fff;
	font-family: tahoma, "sans serif";
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
a.button_big span {
	/* (big) left image */ 
	background: transparent url('../imgs/bg_button.png') repeat-x;
	text-decoration: none;
	color: #fff;
	display: block;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	text-align: center;
}
a.button_big.red				{ background-position: right 0px; }
a.button_big.red span			{ background-position: left 0px; }
a.button_big.red:hover			{ background-position: right -30px; }
a.button_big.red:hover span		{ background-position: left -30px; color: #9e1318; }

input.tekst,
input#vehicle_search {
	font-family: tahoma, "sans serif";
	font-size: 12px;
	line-height: 18px;
	color: #3f3f3f;
	margin: 0px;
	outline: none;
}
input.tekst {
	height: 18px;
	border: 1px solid #a8a8a8;
	padding: 0px 3px;
}
input#vehicle_search {
    width: 141px;
    height: 45px;
    padding: 0px 8px;
    border: 1px solid #ccc;
    border-right: 0;
}
input.tekst:focus {
	border: 1px solid #333;
	box-shadow: 0px 0px 5px #999;
	-moz-box-shadow: 0px 0px 5px #999;
	-webkit-box-shadow: 0px 0px 5px #999;
}


input.call_name, input.call_pn {
	width: 186px;
	height: 35px;
	margin: 0px 0px 10px 0px;
	padding: 0px 8px;
	border: 1px solid #ccc;
	background-image: url('https://www.vanvijfeijken.nl/imgs/bg_searchbox.png');
	background-position: 0px 0px;
	background-repeat: repeat-x;
	outline: none;
}


input[type="text"]::-webkit-input-placeholder,
input#vehicle_search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #aaa;
	font-style: italic;
}
input[type="text"]::-moz-placeholder,
input#vehicle_search::-moz-placeholder { /* Firefox 19+ */
	color: #aaa;
	font-style: italic;
}
input[type="text"]:-ms-input-placeholder,
input#vehicle_search:-ms-input-placeholder { /* IE 10+ */
	color: #aaa;
	font-style: italic;
}
input[type="text"]:-moz-placeholder,
input#vehicle_search:-moz-placeholder { /* Firefox 18- */
	color: #aaa;
	font-style: italic;
}

/* LANGUAGE DROPDOWN STYLES */

div.language {
	margin: 0px 12px 0px 13px;
	cursor: pointer;
	border: 1px solid #ccc;
	background-color: white;
	font-weight: normal;
}

div.active {
	border: 1px solid #ccc;
	-moz-box-shadow: 0px 2px 2px #ccc;
	-webkit-box-shadow: 0px 2px 2px #ccc;
	box-shadow: 0px 2px 2px #ccc;
}

div#active-language {
	/*font-size: 12px;*/
	background: white;
	width: 195px;
	height: 18px;
	line-height: 22px;
	background-color: white;
	color: #3f3f3f;
	padding: 3px;
	font-weight: normal;
}

div#active-language i {
	background-repeat: no-repeat;
	background-position: 6px 3px;
	height: 16px;
	width: 30px;
	display: inline-block;
}

div#active-language i.arrow-down {
	background-image: url('../imgs/language-arrow-down.png');
	background-repeat: no-repeat;
	background-position: 3px 3px;
	float:right;
	margin-top: 4px;
	height: 9px;
	width: 12px;
	display: inline-block;
}

div#active-language span {
	top: -1px;
	position: relative;
	padding-left: 2px;
}

div.language div.sub {
	display: none;
	width: 203px;
	margin-left: -1px;
	position: absolute;
	z-index: 9810;
	background: white;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	-moz-box-shadow: 0px 2px 2px #ccc;
	-webkit-box-shadow: 0px 2px 2px #ccc;
	box-shadow: 0px 2px 2px #ccc;
}

div.language div.sub i {
	background-repeat: no-repeat;
	background-position: 6px 3px;
	height: 16px;
	width: 30px;
	display: inline-block;
}

div.language div.sub ul {
	list-style: none;
	margin-left:0px;
	margin-top: 2px;
	margin-bottom: 2px;
	padding-left:0px;
}

div.language div.sub ul li {
	margin-left: 3px;
	line-height: 19px;
}

div.language div.sub ul li span {
	padding-left: 5px;
}

/* END OF LANUAGE DROPDOWN STYLES */


/* vehicle data */
table#vd {
	width: 740px;
}
table#vd tbody tr td:nth-child(1) {
	width: 370px;
}
table#vd tbody tr td:nth-child(2) {
	width: 1px;
}
table#vd tbody tr td:nth-child(3) {
	width: 369px;
}
table#vd tbody tr td div.hdr {
	padding: 10px;
	font-weight: bold;
	border-top: 1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
}
table#vd tbody tr td div.txt {
	padding: 10px 10px 20px 10px;
}
table#vd tbody tr td div.txt div.row:after {
	visibility: hidden;
	display: block;
	font-size: 0px;
	content: " ";
	clear: both;
	height: 0px;
}
table#vd tbody tr td div.txt div.row div:nth-child(1) {
	float: left;
	width: 110px;
}
table#vd tbody tr td div.txt div.row div:nth-child(2) {
	float: left;
	width: 238px;
}


/* axles */
div#axles {
	width: 324px;
}
div#axles div.front {
	height: 57px;
	margin: 0px 0px 2px 0px;
	background-image: url('../imgs/axles/front.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div#axles div.tail {
	height: 13px;
	margin: 2px 0px 0px 23px;
	background-image: url('../imgs/axles/tail.png');
	background-position: 0px 0px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div#axles div.spacer_big, div#axles div.spacer_small {
	margin: 2px 0px 2px 23px;
	background-image: url('../imgs/axles/spacer.png');
	background-position: 0px 0px;
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
div#axles div.spacer_big {
	height: 100px;
}
div#axles div.spacer_small {
	height: 20px;
}
div#axles div.axle:after {
	content: " ";
	clear: both;
	display: block;
	visibility: hidden;
}
div#axles div.axle div.col1 {
	width: 10px;
	height: 68px;
	float: left;
	overflow: hidden;
	text-align: right;
	margin: 20px 0px 0px 0px;
}
div#axles div.axle div.col2 {
	width: 204px;
	margin: 2px 10px;
	float: left;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
div#axles div.axle div.col3 {
	display: table;
}
div#axles div.axle div.col3 div {
	display: table-cell;
	vertical-align: middle;
}

/* axle types. xyz: x = single/double, y = driven/not, z = steering/not */
div#axles div.axle.snn div.col2, div#axles div.axle.snn div.col3 {
	height: 82px;
}
div#axles div.axle.snn div.col2 {
	background-image: url('../imgs/axles/axles.png');
}
div#axles div.axle.sdn div.col2, div#axles div.axle.sdn div.col3 {
	height: 82px;
}
div#axles div.axle.sdn div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -90px;
}
div#axles div.axle.sns div.col2, div#axles div.axle.sns div.col3 {
	height: 84px;
}
div#axles div.axle.sns div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -179px;
}
div#axles div.axle.sds div.col2, div#axles div.axle.sds div.col3 {
	height: 84px;
}
div#axles div.axle.sds div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -269px;
}
div#axles div.axle.dnn div.col2, div#axles div.axle.dnn div.col3 {
	height: 82px;
}
div#axles div.axle.dnn div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -360px;
}
div#axles div.axle.ddn div.col2, div#axles div.axle.ddn div.col3 {
	height: 82px;
}
div#axles div.axle.ddn div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -450px;
}
div#axles div.axle.dns div.col2, div#axles div.axle.dns div.col3 {
	height: 90px;
}
div#axles div.axle.dns div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -536px;
}
div#axles div.axle.dds div.col2, div#axles div.axle.dds div.col3 {
	height: 90px;
}
div#axles div.axle.dds div.col2 {
	background-image: url('../imgs/axles/axles.png');
	background-position: 0px -626px;
}

/* percentages */
div#axles div.axle.snn div.col2 div, div#axles div.axle.sdn div.col2 div {
	width: 32px;
	height: 82px;
	line-height: 82px;
	text-align: center;
}
div#axles div.axle.snn div.col2 div:nth-child(1), div#axles div.axle.sdn div.col2 div:nth-child(1) {
	float: left;
	margin-left: 6px;
}
div#axles div.axle.snn div.col2 div:nth-child(2), div#axles div.axle.sdn div.col2 div:nth-child(2) {
	float: right;
	margin-right: 6px;
}
div#axles div.axle.sns div.col2 div, div#axles div.axle.sds div.col2 div {
	width: 43px;
	height: 84px;
	line-height: 84px;
	text-align: center;
}
div#axles div.axle.sns div.col2 div:nth-child(1), div#axles div.axle.sds div.col2 div:nth-child(1) {
	float: left;
}
div#axles div.axle.sns div.col2 div:nth-child(2), div#axles div.axle.sds div.col2 div:nth-child(2) {
	float: right;
}

div#axles div.axle.dnn div.col2 div, div#axles div.axle.ddn div.col2 div {
	float: left;
	width: 32px;
	height: 82px;
	line-height: 82px;
	text-align: center;
}
div#axles div.axle.dnn div.col2 div:nth-child(1), div#axles div.axle.ddn div.col2 div:nth-child(1) {
	margin-left: 6px;
}
div#axles div.axle.dnn div.col2 div:nth-child(2), div#axles div.axle.ddn div.col2 div:nth-child(2) {
	margin-left: 1px;
}
div#axles div.axle.dnn div.col2 div:nth-child(3), div#axles div.axle.ddn div.col2 div:nth-child(3) {
	margin-left: 62px;
}
div#axles div.axle.dnn div.col2 div:nth-child(4), div#axles div.axle.ddn div.col2 div:nth-child(4) {
	margin-left: 1px;
}

div#axles div.axle.dns div.col2 div, div#axles div.axle.dds div.col2 div {
	float: left;
	width: 34px;
	height: 90px;
	line-height: 90px;
	text-align: center;
}
div#axles div.axle.dns div.col2 div:nth-child(1), div#axles div.axle.dds div.col2 div:nth-child(1) {
	margin-left: 4px;
}
div#axles div.axle.dns div.col2 div:nth-child(3), div#axles div.axle.dds div.col2 div:nth-child(3) {
	margin-left: 60px;
}



